Utilstop - Task #2120

API development for showing the enquiries list
10/11/2024 07:47 AM - Abhigyan C

Status: Closed Start date: 10/11/2024
Priority: High Due date:

Assignee: Barsharani Jena % Done: 0%
Category: Estimated time: 3.00 hours
Target version: Spent time: 6.00 hours
Description

History

#1 - 10/11/2024 08:50 AM - Barsharani Jena

- Status changed from Created to Fixed

#2 - 10/11/2024 08:50 AM - Barsharani Jena

- Status changed from Fixed to Closed

10/30/2025
